body {
	margin: 0;
	color: var(--e-global-color-text);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	line-height: 1.5;
}

input,
textarea {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;

}

.header {
	min-width: 100%;
}

* {
	outline: none !important;
}

a {
	color: var(--e-global-color-accent);
}

p:last-child {
	margin-bottom: 0;
}

ul {
	padding-left: 15px;
}

.elementor-sticky--effects {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.12);
}

p:empty,
p {
	margin-top: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	line-height: 1.2;
}

a {
	-webkit-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
	outline: none !important;
}

a:hover {
	text-decoration: underline;
}

a:focus {
	outline: none;
	outline-offset: 0;
}

.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:last-child a {
	padding-right: 0 !important;
}

img {
	display: block;
}

img.size-full {
	width: 100%;
}

.open-menu .elementor-icon-wrapper {
	display: flex;
}

.back-to-top {
	position: fixed;
	right: 30px;
	bottom: 30px;
	opacity: 0;
	transition: all 0.4s;
	cursor: pointer;
}

.back-to-top.show {
	opacity: 1;
}

.header .elementor-widget-theme-site-logo.elementor-widget-image img {
	width: 200px;
	transition: all 0.4s ease-out 0s;
}

.header.elementor-sticky--effects .elementor-widget-theme-site-logo.elementor-widget-image img {
	width: 170px;
}

p.gform_required_legend {
	display: none;
}

/* vzj */
ul.elementor-nav-menu--dropdown a,
ul.elementor-nav-menu--dropdown a:focus,
ul.elementor-nav-menu--dropdown a:hover {
	border-inline-start: 0 solid transparent;
	text-shadow: none;
}

.header .sub-menu {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 2px 30px -10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 2px 30px -10px rgba(0, 0, 0, 0.25);
	box-shadow: 0 2px 30px -10px rgba(0, 0, 0, 0.25);
	list-style: none;
	background-color: #fcfcfc;
	min-width: 220px !important;
	padding: 7px !important;
}

.header .sub-menu::after {
	content: "";
	-webkit-transform: translateY(-75%);
	-ms-transform: translateY(-75%);
	transform: translateY(-75%);
	-webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 10%;
	height: 8px;
}

.banner-info {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}

.banner .e-con-inner {
	position: relative;

}

.banner .elementor-widget-image img {
	aspect-ratio: 1243/803;
}

.over_ons {
	padding-top: 40px;
}

.over_ons .item+.item {
	border-top: 1px solid #fff;
	margin-top: 30px;
	padding-top: 30px;
}

.over_ons .item .info h3 a {
	display: flex;
	text-decoration: none;
	color: #fff;

}

.over_ons .item .info h3 {
	margin-bottom: 20px;
}

.over_ons .item .info h3 a span {
	font-size: 25px;
	font-weight: 600;
}

.over_ons .item .info h3 a img {
	width: 27px;
	margin-left: auto;
	transition: all 0.4s;
	position: relative;
	left: 0;
}

.over_ons .item:hover .info h3 a img {
	left: 5px;
}

.over_ons .item .info .text {
	font-size: 19px;
	color: #fff;
	line-height: 1.5;
}


.temm-grid .e-loop-item {
	margin-top: 0;
	position: relative;
}

.temm-grid .elementor-loop-container>.e-loop-item:nth-of-type(2),
.temm-grid .elementor-loop-container>[data-elementor-type="loop-item"]:nth-of-type(2) {
	margin-top: 245px !important;
}

.temm-grid .elementor-loop-container>.e-loop-item:nth-of-type(2n+3),
.temm-grid .elementor-loop-container>[data-elementor-type="loop-item"]:nth-of-type(2n+3) {
	margin-top: -210px !important;
}

.temm-card {
	position: relative;
}

.temm-card__img {
	overflow: hidden;
}

.temm-card__img img {
	width: 100%;
	aspect-ratio: 694/636;
	object-fit: cover;
	transition: all 1000ms;
}

.temm-grid .e-loop-item:hover .temm-card__img img {
	transform: scale(1.2);
}

.temm-card__meta {
	position: absolute;
	left: 38px;
	bottom: 38px;
	background: #f3f3f1;
	padding: 19px;
	max-width: 350px;
	z-index: 2;
}

.elementor-counter {
	gap: 13px;
}